html{
	background:white;
	color:black;
	font-family:Verdana, sans-serif;
	font-size:13pt;
}
h1, h2, h3, h4, h5, h6, *.hdr{
	text-align:center;
	font-variant:small-caps;
}

h1{
	font-size:300%;
	border-bottom:1px solid black;
}
h1 span{
	display:block;
}
h1 span#Strip_Name{
	font-size:110%;
}
h2{
	font-size:275%;
}
p{
	text-indent:2em;
}
ol#ComicList{
	display:table;
	border-top:1px solid black;
	padding:0;
	margin:0 auto;
	counter-reset:CNum 0;
}
#ComicList li{
	display:table-row;
	padding:0;
	margin:0;
	counter-increment:CNum;
}
#ComicList li::before{
	display:table-cell;
	content:counter(CNum, upper-roman);
	border-style:solid;
	border-color:black;
	border-width:0px 1px 1px 1px;
	padding:0 10px;
	text-align:center;
	vertical-align:middle;
}
#ComicList a{
	display:table-cell;
	vertical-align:middle;
	border-style:solid;
	border-color:black;
}
#ComicList a.img{
	border-width:0px 1px 1px 0px;
}
#ComicList a.ttl{
	padding:0 5px;
	text-align:center;
	border-width:0px 1px 1px 0px;
}
#Links{
	width:260px;
	margin:0 auto;
	padding:0;
	text-align:center;
	border-style:solid;
	border-width:1px 1px 0;
	border-color:black;
	
}
#MainLink{
	margin:10px;
	display:block;
}
/*  Comic Page */
div.hdr.cmc_date{
	font-size:200%;
	margin:20px 0px;
}
#Comic img{
	display:block;
	margin:0 auto;
	border:3px double black;
	
}
blockquote#CMCText{
	background:silver;
	border:3px double black;
	padding:5px;
}
strong.bsometer{
	color:red;
	text-decoration:blink;
	animation:bsblink 2s steps(2, start) infinite;
	-webkit-animation: bsblink 2s steps(2, start) infinite;
}

@keyframes bsblink {
	to { visibility: hidden; }
}
@-webkit-keyframes bsblink {
	to { visibility: hidden; }
}
#ComicNav{
	display:table;
	border-color:black;
	border-style:solid;
	border-width:2px 1px;
	width:100%;
	margin-top:10px;
}
#ComicNav ul{
	padding:0;
	margin:0;
	list-style:none;
	display:table-row;
}
#ComicNav li{
	text-align:center;
	width:20%;
	font-variant:small-caps;
	display:table-cell;
	border-style:solid;
	border-color:black;
	border-width:0 1px;
	padding:5px;
	vertical-align:middle;
}
